/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*
*
* Cute Grids v1.0
* Copyright 2014 Darren Newberry
* http://www.cutegrids.com
* Free to use under the MIT Licence
* http://www.opensource.org/licenses/mit-license.php
*
*/
*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Set the width of the row to what you like */
.row {
  width: 100%;
  max-width: 80rem; /* max Width of row, Change to what you like */
  margin: 0 auto;
}

/* Nested row 1 level down */
/* Change the gutter if you like, currently set as 0.65em */
.row .row {
  margin-left: -0.75rem; /* minus left gutter for nested rows */
  margin-right: -0.75rem; /* minus Right gutter for nested rows */
  width: auto;
}

[class*=cute-] {
  float: left;
  position: relative;
  padding: 0.75rem; /* top, bottom, left and right padding for columns */
  width: 100%;
}

/* Clearfix */
.row:after, .group:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

/* Grid classes for phone screen widths  */
@media only screen {
  .cute-1-phone {
    width: 8.3333333333%;
  }
  .cute-2-phone {
    width: 16.6666666667%;
  }
  .cute-3-phone {
    width: 25%;
  }
  .cute-4-phone {
    width: 33.3333333333%;
  }
  .cute-5-phone {
    width: 41.6666666667%;
  }
  .cute-6-phone {
    width: 50%;
  }
  .cute-7-phone {
    width: 58.3333333333%;
  }
  .cute-8-phone {
    width: 66.6666666667%;
  }
  .cute-9-phone {
    width: 75%;
  }
  .cute-10-phone {
    width: 83.3333333333%;
  }
  .cute-11-phone {
    width: 91.6666666667%;
  }
  .cute-12-phone {
    width: 100%;
  }
  /* offset for phone size */
  .cute-0-phone-offset {
    margin: 0;
  }
  .cute-1-phone-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-phone-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-phone-offset {
    margin-left: 25%;
  }
  .cute-4-phone-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-phone-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-phone-offset {
    margin-left: 50%;
  }
  .cute-7-phone-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-phone-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-phone-offset {
    margin-left: 75%;
  }
  .cute-10-phone-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-phone-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-phone-push {
    left: 8.3333333333%;
  }
  .cute-2-phone-push {
    left: 16.6666666667%;
  }
  .cute-3-phone-push {
    left: 25%;
  }
  .cute-4-phone-push {
    left: 33.3333333333%;
  }
  .cute-5-phone-push {
    left: 41.6666666667%;
  }
  .cute-6-phone-push {
    left: 50%;
  }
  .cute-7-phone-push {
    left: 58.3333333333%;
  }
  .cute-8-phone-push {
    left: 66.6666666667%;
  }
  .cute-9-phone-push {
    left: 75%;
  }
  .cute-10-phone-push {
    left: 83.3333333333%;
  }
  .cute-11-phone-push {
    left: 91.6666666667%;
  }
  .cute-1-phone-pull {
    right: 8.3333333333%;
  }
  .cute-2-phone-pull {
    right: 16.6666666667%;
  }
  .cute-3-phone-pull {
    right: 25%;
  }
  .cute-4-phone-pull {
    right: 33.3333333333%;
  }
  .cute-5-phone-pull {
    right: 41.6666666667%;
  }
  .cute-6-phone-pull {
    right: 50%;
  }
  .cute-7-phone-pull {
    right: 58.3333333333%;
  }
  .cute-8-phone-pull {
    right: 66.6666666667%;
  }
  .cute-9-phone-pull {
    right: 75%;
  }
  .cute-10-phone-pull {
    right: 83.3333333333%;
  }
  .cute-11-phone-pull {
    right: 91.6666666667%;
  }
  .center-phone {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-phone {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-phone.right {
    float: right !important;
  }
  [class*=cute-].phone-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for tablet screen widths  */
@media only screen and (min-width: 48em) {
  .cute-1-tablet {
    width: 8.3333333333%;
  }
  .cute-2-tablet {
    width: 16.6666666667%;
  }
  .cute-3-tablet {
    width: 25%;
  }
  .cute-4-tablet {
    width: 33.3333333333%;
  }
  .cute-5-tablet {
    width: 41.6666666667%;
  }
  .cute-6-tablet {
    width: 50%;
  }
  .cute-7-tablet {
    width: 58.3333333333%;
  }
  .cute-8-tablet {
    width: 66.6666666667%;
  }
  .cute-9-tablet {
    width: 75%;
  }
  .cute-10-tablet {
    width: 83.3333333333%;
  }
  .cute-11-tablet {
    width: 91.6666666667%;
  }
  .cute-12-tablet {
    width: 100%;
  }
  /* offset for tablet screen widths */
  .cute-0-tablet-offset {
    margin: 0;
  }
  .cute-1-tablet-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-tablet-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-tablet-offset {
    margin-left: 25%;
  }
  .cute-4-tablet-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-tablet-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-tablet-offset {
    margin-left: 50%;
  }
  .cute-7-tablet-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-tablet-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-tablet-offset {
    margin-left: 75%;
  }
  .cute-10-tablet-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-tablet-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-tablet-push {
    left: 8.3333333333%;
  }
  .cute-2-tablet-push {
    left: 16.6666666667%;
  }
  .cute-3-tablet-push {
    left: 25%;
  }
  .cute-4-tablet-push {
    left: 33.3333333333%;
  }
  .cute-5-tablet-push {
    left: 41.6666666667%;
  }
  .cute-6-tablet-push {
    left: 50%;
  }
  .cute-7-tablet-push {
    left: 58.3333333333%;
  }
  .cute-8-tablet-push {
    left: 66.6666666667%;
  }
  .cute-9-tablet-push {
    left: 75%;
  }
  .cute-10-tablet-push {
    left: 83.3333333333%;
  }
  .cute-11-tablet-push {
    left: 91.6666666667%;
  }
  .cute-1-tablet-pull {
    right: 8.3333333333%;
  }
  .cute-2-tablet-pull {
    right: 16.6666666667%;
  }
  .cute-3-tablet-pull {
    right: 25%;
  }
  .cute-4-tablet-pull {
    right: 33.3333333333%;
  }
  .cute-5-tablet-pull {
    right: 41.6666666667%;
  }
  .cute-6-tablet-pull {
    right: 50%;
  }
  .cute-7-tablet-pull {
    right: 58.3333333333%;
  }
  .cute-8-tablet-pull {
    right: 66.6666666667%;
  }
  .cute-9-tablet-pull {
    right: 75%;
  }
  .cute-10-tablet-pull {
    right: 83.3333333333%;
  }
  .cute-11-tablet-pull {
    right: 91.6666666667%;
  }
  .center-tablet {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-tablet {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-tablet.right {
    float: right !important;
  }
  [class*=cute-].tablet-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for wide Tablet / Laptop to Small Desktop Size */
@media only screen and (min-width: 62em) {
  .cute-1-laptop {
    width: 8.3333333333%;
  }
  .cute-2-laptop {
    width: 16.6666666667%;
  }
  .cute-3-laptop {
    width: 25%;
  }
  .cute-4-laptop {
    width: 33.3333333333%;
  }
  .cute-5-laptop {
    width: 41.6666666667%;
  }
  .cute-6-laptop {
    width: 50%;
  }
  .cute-7-laptop {
    width: 58.3333333333%;
  }
  .cute-8-laptop {
    width: 66.6666666667%;
  }
  .cute-9-laptop {
    width: 75%;
  }
  .cute-10-laptop {
    width: 83.3333333333%;
  }
  .cute-11-laptop {
    width: 91.6666666667%;
  }
  .cute-12-laptop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-laptop-offset {
    margin: 0;
  }
  .cute-1-laptop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-laptop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-laptop-offset {
    margin-left: 25%;
  }
  .cute-4-laptop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-laptop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-laptop-offset {
    margin-left: 50%;
  }
  .cute-7-laptop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-laptop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-laptop-offset {
    margin-left: 75%;
  }
  .cute-10-laptop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-laptop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-laptop-push {
    left: 8.3333333333%;
  }
  .cute-2-laptop-push {
    left: 16.6666666667%;
  }
  .cute-3-laptop-push {
    left: 25%;
  }
  .cute-4-laptop-push {
    left: 33.3333333333%;
  }
  .cute-5-laptop-push {
    left: 41.6666666667%;
  }
  .cute-6-laptop-push {
    left: 50%;
  }
  .cute-7-laptop-push {
    left: 58.3333333333%;
  }
  .cute-8-laptop-push {
    left: 66.6666666667%;
  }
  .cute-9-laptop-push {
    left: 75%;
  }
  .cute-10-laptop-push {
    left: 83.3333333333%;
  }
  .cute-11-laptop-push {
    left: 91.6666666667%;
  }
  .cute-1-laptop-pull {
    right: 8.3333333333%;
  }
  .cute-2-laptop-pull {
    right: 16.6666666667%;
  }
  .cute-3-laptop-pull {
    right: 25%;
  }
  .cute-4-laptop-pull {
    right: 33.3333333333%;
  }
  .cute-5-laptop-pull {
    right: 41.6666666667%;
  }
  .cute-6-laptop-pull {
    right: 50%;
  }
  .cute-7-laptop-pull {
    right: 58.3333333333%;
  }
  .cute-8-laptop-pull {
    right: 66.6666666667%;
  }
  .cute-9-laptop-pull {
    right: 75%;
  }
  .cute-10-laptop-pull {
    right: 83.3333333333%;
  }
  .cute-11-laptop-pull {
    right: 91.6666666667%;
  }
  .center-laptop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-laptop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-laptop.right {
    float: right !important;
  }
  [class*=cute-].laptop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid Classes for Large Desktop Size */
.show-desktop {
  display: none;
}

@media only screen and (min-width: 75em) {
  .cute-1-desktop {
    width: 8.3333333333%;
  }
  .cute-2-desktop {
    width: 16.6666666667%;
  }
  .cute-3-desktop {
    width: 25%;
  }
  .cute-4-desktop {
    width: 33.3333333333%;
  }
  .cute-5-desktop {
    width: 41.6666666667%;
  }
  .cute-6-desktop {
    width: 50%;
  }
  .cute-7-desktop {
    width: 58.3333333333%;
  }
  .cute-8-desktop {
    width: 66.6666666667%;
  }
  .cute-9-desktop {
    width: 75%;
  }
  .cute-10-desktop {
    width: 83.3333333333%;
  }
  .cute-11-desktop {
    width: 91.6666666667%;
  }
  .cute-12-desktop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-desktop-offset {
    margin: 0;
  }
  .cute-1-desktop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-desktop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-desktop-offset {
    margin-left: 25%;
  }
  .cute-4-desktop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-desktop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-desktop-offset {
    margin-left: 50%;
  }
  .cute-7-desktop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-desktop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-desktop-offset {
    margin-left: 75%;
  }
  .cute-10-desktop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-desktop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-desktop-push {
    left: 8.3333333333%;
  }
  .cute-2-desktop-push {
    left: 16.6666666667%;
  }
  .cute-3-desktop-push {
    left: 25%;
  }
  .cute-4-desktop-push {
    left: 33.3333333333%;
  }
  .cute-5-desktop-push {
    left: 41.6666666667%;
  }
  .cute-6-desktop-push {
    left: 50%;
  }
  .cute-7-desktop-push {
    left: 58.3333333333%;
  }
  .cute-8-desktop-push {
    left: 66.6666666667%;
  }
  .cute-9-desktop-push {
    left: 75%;
  }
  .cute-10-desktop-push {
    left: 83.3333333333%;
  }
  .cute-11-desktop-push {
    left: 91.6666666667%;
  }
  .cute-1-desktop-pull {
    right: 8.3333333333%;
  }
  .cute-2-desktop-pull {
    right: 16.6666666667%;
  }
  .cute-3-desktop-pull {
    right: 25%;
  }
  .cute-4-desktop-pull {
    right: 33.3333333333%;
  }
  .cute-5-desktop-pull {
    right: 41.6666666667%;
  }
  .cute-6-desktop-pull {
    right: 50%;
  }
  .cute-7-desktop-pull {
    right: 58.3333333333%;
  }
  .cute-8-desktop-pull {
    right: 66.6666666667%;
  }
  .cute-9-desktop-pull {
    right: 75%;
  }
  .cute-10-desktop-pull {
    right: 83.3333333333%;
  }
  .cute-11-desktop-pull {
    right: 91.6666666667%;
  }
  .center-desktop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-desktop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-desktop.right {
    float: right !important;
  }
  [class*=cute-].desktop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
@media only screen and (max-width: 30em) {
  .cute-100 {
    width: 100%;
  }
}
/* Make visible or hidden block elements */
.show-phone {
  display: none !important;
}

.hide-phone {
  display: block !important;
}

@media only screen and (max-width: 47.938em) {
  .phone {
    width: 100%;
  }
  .hide-phone {
    display: none !important;
  }
  .show-phone {
    display: block !important;
  }
}
.show-tablet {
  display: none !important;
}

.hide-tablet {
  display: block !important;
}

@media only screen and (min-width: 48em) and (max-width: 61.938em) {
  .hide-tablet {
    display: none !important;
  }
  .show-tablet {
    display: block !important;
  }
}
.show-laptop {
  display: none !important;
}

.hide-laptop {
  display: block !important;
}

@media only screen and (min-width: 62em) and (max-width: 74.938em) {
  .hide-laptop {
    display: none !important;
  }
  .show-laptop {
    display: block !important;
  }
}
.show-desktop {
  display: none !important;
}

.hide-desktop {
  display: block !important;
}

@media only screen and (min-width: 75em) {
  .hide-desktop {
    display: none !important;
  }
  .show-desktop {
    display: block !important;
  }
}
/* Optional Extras */
/* something to keep tables horizontal when on small screen 
*  Useful if table is wide
*/
@media only screen and (max-width: 61.938em) {
  .table-respond {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
}
/* make images responsive */
.responsive-img {
  display: block;
  height: auto;
  max-width: 100%;
}

.clear::after {
  content: "";
  display: table;
  clear: both;
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.space {
  float: left;
  width: 7rem;
}

.main-color {
  color: #e30614 !important;
}

.blue {
  color: #005bac;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.relative {
  position: relative !important;
}

.m0 {
  margin: 0 !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mr0 {
  margin-right: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.ml0 {
  margin-left: 0 !important;
}

.p0 {
  padding: 0 !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pl0 {
  padding-left: 0 !important;
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em;
}

.slicknav_menu {
  *zoom: 1;
}

.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}

.slicknav_menu .slicknav_icon {
  float: left;
  margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_no-text {
  margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;
  border-radius: 1px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.slicknav_menu:before {
  content: " ";
  display: table;
}

.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}

.slicknav_nav {
  clear: both;
}

.slicknav_nav ul {
  display: block;
}

.slicknav_nav li {
  display: block;
}

.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}

.slicknav_nav .slicknav_item {
  cursor: pointer;
}

.slicknav_nav .slicknav_item a {
  display: inline;
}

.slicknav_nav .slicknav_row {
  display: block;
}

.slicknav_nav a {
  display: block;
}

.slicknav_nav .slicknav_parent-link a {
  display: inline;
}

.slicknav_brand {
  float: left;
}

.slicknav_menu {
  font-size: 16px;
  background: #4c4c4c;
  padding: 5px;
}

.slicknav_menu .slicknav_menutxt {
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px 3px #000;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border-radius: 4px;
  background-color: #222;
}

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
}

.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0 0 0 20px;
}

.slicknav_nav .slicknav_row {
  padding: 5px 10px;
  margin: 2px 5px;
}

.slicknav_nav .slicknav_row:hover {
  background: #ccc;
  color: #fff;
}

.slicknav_nav a {
  padding: 5px 10px;
  margin: 2px 5px;
  text-decoration: none;
  color: #fff;
}

.slicknav_nav a:hover {
  background: #ccc;
  color: #222;
}

.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_nav .slicknav_parent-link a {
  padding: 0;
  margin: 0;
}

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  left: -5px;
  background: #fff;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9 ;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 0.85em;
  padding: 10px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../../img/layout/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../../img/layout/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../../img/layout/fancybox/blank.gif"); /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../../img/layout/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../../img/layout/fancybox/fancybox_sprite@2x.png");
    background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url("../../img/layout/fancybox/fancybox_loading@2x.gif");
    background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
  }
}
html {
  font-size: 62.5%;
}

body {
  font-family: proxima-nova, sans-serif;
  background: url("../../img/layout/body.jpg") no-repeat center top fixed;
}
@media (max-width: 62em) {
  body {
    padding-top: 8rem;
  }
}

#wrapper {
  margin: 0 auto;
  max-width: 124rem;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
  background: #fff;
}

.row {
  max-width: 124rem;
  padding: 0 2rem;
}
@media (max-width: 62em) {
  .row {
    padding: 0 1rem;
  }
}
.row .row {
  padding: 0;
}

[class*=cute-] {
  padding: 0 1rem;
}

a {
  color: #e30614;
  text-decoration: none;
  transition: 0.3s all;
}
a:hover {
  color: #b10510;
}

.header-main {
  position: fixed;
  z-index: 1000;
  top: 0;
  width: 100%;
  height: 12rem;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}
@media (max-width: 62em) {
  .header-main {
    height: 8rem;
    background: #fff;
  }
}
.header-main .logo {
  margin: 2rem 0 0;
  max-width: 100%;
  height: auto;
}
@media (max-width: 62em) {
  .header-main .logo {
    margin: 1.5rem 0 0;
    width: 15rem;
  }
}
.header-main .contact {
  margin: 1rem 0 0;
  border-bottom: 1px dotted #939393;
  color: #282828;
  font-size: 1.6rem;
  font-family: proxima-nova-condensed, sans-serif;
  font-weight: 600;
}
@media (max-width: 62em) {
  .header-main .contact {
    display: none;
  }
}
.header-main .contact p {
  float: right;
  padding: 0 2rem;
  border-left: 1px dotted #939393;
  line-height: 5rem;
}
.header-main .contact p:last-of-type {
  border: none;
}
.header-main .contact p .label {
  text-transform: uppercase;
}
.header-main .contact p a {
  color: #282828;
}
.header-main .contact p a:hover {
  color: #e30614;
}
.header-main .contact .facebook {
  position: relative;
  top: 0.4rem;
  display: inline-block;
  margin: 0 0 0 1rem;
  width: 2rem;
  height: 2rem;
  background: url("../../img/layout/sprite.svg");
  background-size: 30rem 30rem;
}
.header-main .nav-main li {
  float: left;
}
.header-main .nav-main li a {
  display: block;
  padding: 0 2.5rem;
  height: 6rem;
  line-height: 6rem;
  color: #282828;
  font-size: 1.6rem;
  font-family: proxima-nova-condensed, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
@media (max-width: 62em) {
  .header-main .nav-main li a {
    padding: 0 2rem;
  }
}
.header-main .nav-main li a:hover {
  color: #e30614;
}
.header-main .nav-main li.active a {
  color: #e30614;
}
@media (max-width: 62em) {
  .header-main .nav-main ul {
    display: none;
  }
}
.header-main .slicknav_menu {
  display: none;
  padding: 0;
  background: none;
}
@media (max-width: 62em) {
  .header-main .slicknav_menu {
    display: block;
  }
}
.header-main .slicknav_menu .slicknav_btn {
  position: absolute;
  z-index: 10;
  top: 3rem;
  right: 2rem;
  margin: 0;
  padding: 0;
  background: none;
}
.header-main .slicknav_menu .slicknav_btn .slicknav_menutxt {
  margin: 0.3rem 0.3rem 0 0;
  color: #282828;
  font-size: 1.8rem;
  font-weight: normal;
  font-family: proxima-nova-condensed, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  box-shadow: none;
  text-shadow: none;
}
.header-main .slicknav_menu .slicknav_icon-bar {
  height: 0.3rem;
  width: 3rem;
  box-shadow: none;
  background: #282828;
}
.header-main .slicknav_menu .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.4rem;
}
.header-main .slicknav_menu .slicknav_nav {
  position: absolute;
  top: 8rem;
  margin: 0 -1rem;
  width: 100%;
  background: rgba(255, 255, 255, 0.85);
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}
@media (max-width: 62em) {
  .header-main .slicknav_menu .slicknav_nav {
    background: #fff;
  }
}
.header-main .slicknav_menu .slicknav_nav li a {
  margin: 0;
  padding: 2rem;
  border-top: 1px dotted #939393;
  color: #282828;
  font-size: 1.6rem;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  /* make slicknav scrollable for landscape devices */
}
@media (max-width: 48em) and (orientation: landscape) {
  .header-main .slicknav_menu .slicknav_nav li a {
    padding: 1rem 2rem;
  }
}
.header-main .slicknav_menu .slicknav_nav li.active a {
  color: #222;
  background: #ccc;
}

.header-image {
  position: relative;
}
.header-image img {
  display: block;
  width: 100%;
  height: auto;
}
.header-image .slogan {
  position: absolute;
  bottom: 3rem;
  padding: 0 2rem;
  width: 100%;
  color: #fff;
  font-size: 6rem;
  text-align: center;
  font-family: proxima-nova-condensed, sans-serif;
  text-transform: uppercase;
}
@media (max-width: 48em) {
  .header-image .slogan {
    font-size: 4rem;
  }
}
@media (max-width: 30em) {
  .header-image .slogan {
    bottom: 1rem;
    font-size: 3rem;
  }
}
.header-image .slogan .underline {
  position: relative;
}
.header-image .slogan .underline::after {
  content: "";
  position: absolute;
  bottom: 0.8rem;
  left: 0;
  display: block;
  height: 0.2rem;
  width: 100%;
  background: #fff;
}
@media (max-width: 30em) {
  .header-image .slogan .underline::after {
    bottom: 0.5rem;
  }
}

.main {
  padding: 7rem 0 4rem;
  line-height: 2.4rem;
  color: #696969;
  font-size: 1.6rem;
}
@media (max-width: 48em) {
  .main {
    padding: 5rem 0 3rem;
  }
}
.main h1, .main h2, .main h3, .main h4 {
  line-height: 1.2;
  color: #363636;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.main h1 {
  margin: 0 0 0.8em;
  padding: 0 0 0.5rem;
  border-bottom: 1px dotted #ccc;
  font-size: 3.6rem;
}
@media (max-width: 48em) {
  .main h1 {
    font-size: 3rem;
  }
}
@media (max-width: 30em) {
  .main h1 {
    font-size: 2.4rem;
  }
}
.main h2 {
  margin: 0 0 0.3em;
  font-size: 2.4rem;
}
@media (max-width: 48em) {
  .main h2 {
    font-size: 2.1rem;
  }
}
@media (max-width: 30em) {
  .main h2 {
    font-size: 1.8rem;
  }
}
.main h1 + h2 {
  margin-top: 1.5em;
}
.main p {
  margin: 0 0 3rem;
}
.main .map {
  height: 60rem;
  width: 100%;
  border-top: 1px solid #ddd;
}
@media (max-width: 62em) {
  .main .map {
    height: 50rem;
  }
}
@media (max-width: 48em) {
  .main .map {
    height: 40rem;
  }
}
@media (max-width: 30em) {
  .main .map {
    height: 30rem;
  }
}
.main .intro {
  padding: 0 10rem;
  line-height: 3rem;
  font-size: 1.8rem;
  text-align: center;
}
@media (max-width: 62em) {
  .main .intro {
    padding: 0;
  }
}
@media (max-width: 48em) {
  .main .intro {
    line-height: 2.8rem;
    font-size: 1.7rem;
    text-align: left;
  }
}
@media (max-width: 30em) {
  .main .intro {
    line-height: 2.6rem;
    font-size: 1.6rem;
  }
}
.main .brands li {
  float: left;
  width: 20%;
  list-style: none;
}
@media (max-width: 48em) {
  .main .brands li {
    width: 25%;
  }
}
@media (max-width: 30em) {
  .main .brands li {
    width: 33.3334%;
  }
}
.main .brands li img {
  display: block;
  width: 100%;
  height: auto;
  opacity: 0.3;
  transition: 0.3s all;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
@media (max-width: 48em) {
  .main .brands li img {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.main .brands li img:hover {
  opacity: 0.7;
}

.teasers {
  padding-top: 6rem;
  padding-bottom: 2rem;
  border-top: 1px solid #dfdfdf;
  background: #f6f6f6;
}
@media (max-width: 48em) {
  .teasers {
    padding-top: 4rem;
    padding-bottom: 0;
  }
}
.teasers .entry {
  position: relative;
  margin: 0 0 4rem;
}
.teasers img {
  display: block;
  width: 100%;
  height: auto;
  border: 1px solid #dcdcdc;
}
.teasers h3 {
  position: absolute;
  top: 1rem;
  left: 0;
  padding: 0 0 0 3rem;
  width: 28rem;
  height: 5rem;
  line-height: 5rem;
  color: #fff;
  font-size: 2rem;
  font-family: proxima-nova-condensed, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  background: #e30614;
}
.teasers h3::after {
  content: "";
  display: block;
  position: absolute;
  left: 0.1rem;
  bottom: -1rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 1rem 1rem 0;
  border-color: transparent #b10510 transparent transparent;
}
.teasers .content {
  padding: 2rem;
  border: 1px solid #dcdcdc;
  border-top: none;
  line-height: 2.4rem;
  color: #4a4949;
  font-size: 1.6rem;
  background: url("../../img/layout/texture.png");
}
.teasers .content a {
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
}

.footer-main {
  padding: 5rem 0;
  line-height: 2.4rem;
  color: #adadad;
  font-size: 1.5rem;
  background: #111111;
}
@media (max-width: 62em) {
  .footer-main {
    text-align: center;
  }
  .footer-main .entry {
    margin: 0 0 4rem;
  }
  .footer-main .entry:last-of-type {
    margin: 0;
  }
}
.footer-main .logo {
  opacity: 0.4;
  display: block;
  margin: 0 0 2rem;
  width: 18rem;
  height: 6.3rem;
  background: url("../../img/layout/sprite.svg") 0 -22rem;
  background-size: 30rem 30rem;
}
@media (max-width: 62em) {
  .footer-main .logo {
    margin: 0 auto 2rem;
  }
}
.footer-main .logo:hover {
  opacity: 0.7;
}
.footer-main h4 {
  margin: 0 0 1.5rem;
  color: #ececec;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.footer-main h4 + p + h4, .footer-main h4 + nav + h4 {
  margin-top: 4rem;
}
.footer-main a {
  color: #ececec;
}
.footer-main a:hover {
  color: #e30614;
}
.footer-main .socials {
  margin: 5rem 3rem 0;
  padding: 5rem 0 0;
  border-top: 1px solid #3b3939;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 62em) {
  .footer-main .socials {
    margin: 4rem 2rem 0;
    padding-top: 4rem;
  }
}
.footer-main .socials .facebook {
  opacity: 0.3;
  display: block;
  margin: 1rem auto 0;
  width: 6rem;
  height: 6rem;
  background: url("../../img/layout/sprite.svg") 0 -15rem;
  background-size: 30rem 30rem;
}
.footer-main .socials .facebook:hover {
  opacity: 0.5;
}
@media (max-width: 62em) {
  .footer-main .space {
    float: none;
  }
}

input, textarea, select {
  margin: 0 0 2rem;
  padding: 1.5rem 1rem;
  width: 100%;
  border: 1px dotted #ccc;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
}
input:focus, textarea:focus, select:focus {
  box-shadow: 0 0 5px 1px #e30614;
  -webkit-box-shadow: 0 0 5px 1px #e30614;
}

textarea {
  resize: vertical;
  padding: 1rem;
  height: 13rem;
}

input.submit {
  border: none;
  color: #fff;
  background: #e30614;
  transition: 0.3s all;
}
input.submit:hover {
  cursor: pointer;
  background: #b10510;
}

p.error {
  display: none;
  margin-top: -2.1rem;
  padding: 0.5rem 1rem;
  color: #fff;
  background: #e30614;
}

.star {
  color: #e30614;
}

img.captcha {
  display: block;
  margin: 0 0 1rem;
  border: 1px solid #ddd;
}

#contactwrapper {
  position: relative;
  /* right border of the form */
}
@media (max-width: 62em) {
  #contactwrapper {
    margin: 0 0 3rem;
    padding: 0 0 2rem;
    border-bottom: 1px dotted #ccc;
  }
}
#contactwrapper::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -11%;
  width: 1px;
  height: 100%;
  border-right: 1px dotted #ccc;
}
@media (max-width: 62em) {
  #contactwrapper::after {
    display: none;
  }
}

.startslider {
  position: relative;
}
.startslider .slogan {
  position: absolute;
  bottom: 7rem;
  padding: 0 2rem;
  width: 100%;
  color: #fff;
  font-size: 6rem;
  text-align: center;
  font-family: proxima-nova-condensed, sans-serif;
  text-transform: uppercase;
}
@media (max-width: 48em) {
  .startslider .slogan {
    font-size: 4rem;
  }
}
@media (max-width: 30em) {
  .startslider .slogan {
    display: none;
  }
}
.startslider .slogan .underline {
  position: relative;
}
.startslider .slogan .underline::after {
  content: "";
  position: absolute;
  bottom: 0.8rem;
  left: 0;
  display: block;
  height: 0.2rem;
  width: 100%;
  background: #fff;
}
.startslider .bx-wrapper {
  margin: 0;
}
.startslider .bx-wrapper .bx-viewport {
  border: none;
  left: 0;
  box-shadow: none;
}
.startslider .bx-wrapper .bx-pager {
  bottom: 2rem;
}
.startslider .bx-wrapper .bx-pager a {
  width: 2rem;
  height: 2rem;
  border: 1px solid #fff;
  border-radius: 2rem;
  -webkit-border-radius: 2rem;
  background: none;
}
.startslider .bx-wrapper .bx-pager a:hover, .startslider .bx-wrapper .bx-pager a.active {
  background: #fff;
}
.startslider .bx-wrapper .bx-controls-direction a {
  z-index: 10;
  opacity: 0.4;
  margin: 0;
  width: 6rem;
  height: 10rem;
  background: url("../../img/layout/sprite.svg");
  background-size: 30rem 30rem;
}
@media (max-width: 62em) {
  .startslider .bx-wrapper .bx-controls-direction a {
    margin: -5rem 0 0;
  }
}
@media (max-width: 30em) {
  .startslider .bx-wrapper .bx-controls-direction a {
    display: none;
  }
}
.startslider .bx-wrapper .bx-controls-direction a:hover {
  opacity: 1;
}
.startslider .bx-wrapper .bx-controls-direction a.bx-prev {
  left: 0;
  background-position: 0 -3rem;
}
.startslider .bx-wrapper .bx-controls-direction a.bx-next {
  right: 0;
  background-position: -7rem -3rem;
}
